From 544fe49c68a7fe5d96c3ddfa795e6e0fd2343f0a Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 28 2024 19:25:22 +0000
Subject: [PATCH 178/220] Update cosmic-icon-theme.spec


---

diff --git a/rpms/cosmic-icon-theme/cosmic-icon-theme.spec b/rpms/cosmic-icon-theme/cosmic-icon-theme.spec
index f922058..45522e2 100644
--- a/rpms/cosmic-icon-theme/cosmic-icon-theme.spec
+++ b/rpms/cosmic-icon-theme/cosmic-icon-theme.spec
@@ -1,5 +1,3 @@
-BuildArch:      noarch
-
 %global ver ###
 %global commit ###
 %global date ###
@@ -15,8 +13,11 @@ URL:            https://github.com/pop-os/cosmic-icons
 
 Source:         https://github.com/pop-os/cosmic-icons/archive/%{commit}.tar.gz
 
+BuildArch:      noarch
+
 BuildRequires:  just
 
+
 Requires:       pop-icon-theme
 
 Obsoletes: cosmic-icons < 0.1.0~git20240526.04.9aad1ab-2
@@ -37,9 +38,7 @@ just rootdir=%{buildroot} install
 
 %files
 %dir %{_datadir}/icons/Cosmic
-%{_datadir}/icons/Cosmic/scalable/*
-%{_datadir}/icons/Cosmic/index.theme
-
+%{_datadir}/icons/Cosmic/*
 
 %changelog
 %autochangelog

